#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: math-functions
version: 0.1.6.0
id: math-functions-0.1.6.0-ea20ce369bb9f305d4ce2d1a9db5e80e
key: mathf_1wn7Yn8ZJGLJcRZ4uCRsGI
license: BSD3
maintainer: Bryan O'\''Sullivan <bos@serpentine.com>
homepage: https://github.com/bos/math-functions
synopsis: Special functions and Chebyshev polynomials
description:
    This library provides implementations of special mathematical
    functions and Chebyshev polynomials.  These functions are often
    useful in statistical and numerical computing.
category: Math, Numeric
author: Bryan O'\''Sullivan <bos@serpentine.com>,
        Aleksey Khudyakov <alexey.skladnoy@gmail.com>
exposed: True
exposed-modules:
    Numeric.MathFunctions.Constants Numeric.Polynomial
    Numeric.Polynomial.Chebyshev Numeric.SpecFunctions
    Numeric.SpecFunctions.Extra Numeric.Sum
hidden-modules: Numeric.SpecFunctions.Internal
trusted: False
import-dirs: /usr/lib/ghc-7.10.3/site-local/math-functions-0.1.6.0
library-dirs: /usr/lib/ghc-7.10.3/site-local/math-functions-0.1.6.0
data-dir: /usr/share/arm-linux-ghc-7.10.3/math-functions-0.1.6.0
hs-libraries: HSmath-functions-0.1.6.0-1wn7Yn8ZJGLJcRZ4uCRsGI
depends:
    base-4.8.2.0-2f1f71a7fcf013cd47fd21f489064f9a
    deepseq-1.4.1.1-3975618f889b45239daa47b7443eaeee
    erf-2.0.0.0-aab48415b057e47fae23d9f8b194cc70
    vector-0.11.0.0-711d35c4a6ac1ea2e529dc3ee3328963
    vector-th-unbox-0.2.1.6-b280ccc19afbd942da03aa8e46087198
haddock-interfaces: /usr/share/doc/haskell-math-functions/html/math-functions.haddock
haddock-html: /usr/share/doc/haskell-math-functions/html
' | '/usr/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
